Subject: New Reply Received - Fwd: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 02:42:47 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Fwd: Your products are on the way  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I don’t want credit on 'my credit' I want a refund to the card I paid with. It's a faulty product not me simply changing my mind. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I won't accept Babyshop credit. Money to be returned to my credit card. Please ensure this is processed after collection of the dangerous item. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thanks  </div>
</div>
<div id="ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, March 6, 2022 10:22:49 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3952387] - Fwd: Your products are on the way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jen,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We sincerely apologize for any inconvenience caused, We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future.<br>
<br>
We would like to inform you that we have created a return request for you and the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971567257753).
 If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br>
<br>
You can also track your order on ​<a href="https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmg%26pm_Id%3D493%26thex%3Dffffff%26track_page_version%3DV2%26%26tracking_number&amp;data=04%7C01%7C%7Ccf573151533d4f3a0c3f08d9ff9e52bf%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637821877719097516%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&amp;sdata=YTr6Hm%2F56MvM3Qz05tobKvVSf1GSB5jB0AlkDwxDksg%3D&amp;reserved=0" rel="noreferrer">LMG</a> 
 using the tracking number RP030622003440. <br>
<br>
After the collection, the money you paid will be reversed to your My Credit.<br>
<br>
 We look forward to hearing from you.<br>
<br>
 Your friends,<br>
 The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3952387